#include "AISkill_Interaction_InLocker.h"

void UAISkill_Interaction_InLocker::OnLevelReadyToPlay()
{

}

UAISkill_Interaction_InLocker::UAISkill_Interaction_InLocker()
{
	this->BBInLockerSkillsContext = TEXT("InLockerSkillsContext");
	this->InitialRunningTime = 0.000000;
	this->StartRefreshingTime = false;
	this->RefreshTimeMargin = 0.000000;
	this->RefreshTimeAmount = 0.000000;
}
